Debian Bug report logs - #520342
ITP: anjal -- an Evolution front-end suitable for low memory/processor/resolution devices

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "C.J. Adams-Collier" <cjac@colliertech.org>

Date: Wed, 18 Mar 2009 21:06:01 UTC

Owned by: "C.J. Adams-Collier" <cjac@colliertech.org>

Severity: wishlist

Fixed in version anjal/0.1-1

Done: Yan Li <yanli@infradead.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pkg-evolution-maintainers@lists.debian.org, <wnpp@debian.org>:
Bug#520342; Package wnpp. (Wed, 18 Mar 2009 21:06:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "C.J. Adams-Collier" <cjac@colliertech.org>:
New Bug report received and forwarded. Copy sent to pkg-evolution-maintainers@lists.debian.org, <wnpp@debian.org>. (Wed, 18 Mar 2009 21:06:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "C.J. Adams-Collier" <cjac@colliertech.org>
To: submit@bugs.debian.org
Subject: ITP: Anjal -- an Evolution front-end suitable for low memory/processor/resolution devices
Date: Wed, 18 Mar 2009 14:04:45 -0700
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
X-Debbugs-CC: pkg-evolution-maintainers@lists.debian.org

http://blogs.gnome.org/sragavan/2009/03/18/announcing-anjal-the-new-mail-for-netbooks/

git://git.gnome.org/anjal

Adding pkg-evolution-maintainers to X-Debbugs-CC, since it seems like
a good place to discuss packaging.
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to `ITP: anjal -- an Evolution front-end suitable for low memory/processor/resolution devices' from `ITP: Anjal -- an Evolution front-end suitable for low memory/processor/resolution devices'. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Mon, 23 Mar 2009 00:06:05 GMT) Full text and rfc822 format available.

Owner recorded as "C.J. Adams-Collier" <cjac@colliertech.org>. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Mon, 23 Mar 2009 00:06:06 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 22 Nov 2009 19:12:05 GMT) Full text and rfc822 format available.

Reply sent to Yan Li <yanli@infradead.org>:
You have taken responsibility. (Sun, 03 Jan 2010 11:51:08 GMT) Full text and rfc822 format available.

Notification sent to "C.J. Adams-Collier" <cjac@colliertech.org>:
Bug acknowledged by developer. (Sun, 03 Jan 2010 11:51:09 GMT) Full text and rfc822 format available.

Message #16 received at 520342-close@bugs.debian.org (full text, mbox):

From: Yan Li <yanli@infradead.org>
To: 520342-close@bugs.debian.org
Subject: Bug#520342: fixed in anjal 0.1-1
Date: Sun, 03 Jan 2010 11:47:25 +0000
Source: anjal
Source-Version: 0.1-1

We believe that the bug you reported is fixed in the latest version of
anjal, which is due to be installed in the Debian FTP archive:

anjal-dbg_0.1-1_amd64.deb
  to main/a/anjal/anjal-dbg_0.1-1_amd64.deb
anjal_0.1-1.diff.gz
  to main/a/anjal/anjal_0.1-1.diff.gz
anjal_0.1-1.dsc
  to main/a/anjal/anjal_0.1-1.dsc
anjal_0.1-1_amd64.deb
  to main/a/anjal/anjal_0.1-1_amd64.deb
anjal_0.1.orig.tar.gz
  to main/a/anjal/anjal_0.1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 520342@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Yan Li <yanli@infradead.org> (supplier of updated anjal package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sun, 22 Nov 2009 11:21:08 +0100
Source: anjal
Binary: anjal anjal-dbg
Architecture: source amd64
Version: 0.1-1
Distribution: experimental
Urgency: low
Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
Changed-By: Yan Li <yanli@infradead.org>
Description: 
 anjal      - light-weight mail client based on Evolution
 anjal-dbg  - debugging symbols for Anjal
Closes: 520342
Changes: 
 anjal (0.1-1) experimental; urgency=low
 .
   * Initial release (Closes: #520342)
Checksums-Sha1: 
 a95254569c24848af647b96733fd240ba11a55eb 2330 anjal_0.1-1.dsc
 5690d9d064f43ee692bd3fbd817b0533d2065a76 596504 anjal_0.1.orig.tar.gz
 5e8abe71e4cc47cd503bfd6c98d34fa6ef488b44 7929 anjal_0.1-1.diff.gz
 7b025c20254879f62e5e7eb0932520ea423c087f 232478 anjal_0.1-1_amd64.deb
 68b43d6d3cc2b13996daa202d1fd9a2e29c61cda 444774 anjal-dbg_0.1-1_amd64.deb
Checksums-Sha256: 
 06b582b1fcfa686b6254206302ae566a9d8b2d0ff6441f724fbf199d6705efa3 2330 anjal_0.1-1.dsc
 eebe87aa7fc3386c1730676ecaf4b8c24677432475c73d3e270edf82da6dc6dc 596504 anjal_0.1.orig.tar.gz
 21ede9851a7e111ecfbe44ead78e506871ba4c7c4d6512a8cf76038b161683b5 7929 anjal_0.1-1.diff.gz
 87e4b36a464bd2cd7d844c4ae80b31d03b783f7ed1e92ef22794af694e4e861f 232478 anjal_0.1-1_amd64.deb
 0f764203ca83830c2d1ca5b4f8eb1e4a6b326f624492c076e161be1373b4748f 444774 anjal-dbg_0.1-1_amd64.deb
Files: 
 e376f7abcca65a81e634a0936b51afd7 2330 gnome optional anjal_0.1-1.dsc
 1a4b2eec4befe789ef489f04c6390030 596504 gnome optional anjal_0.1.orig.tar.gz
 8d2d0b90bd6fbe295c29c1ef99e7e551 7929 gnome optional anjal_0.1-1.diff.gz
 8372dfef502e4499c224663eda73271c 232478 gnome optional anjal_0.1-1_amd64.deb
 fdeec1825875f9e9c5d040f57d06f23f 444774 debug extra anjal-dbg_0.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCgAGBQJLN3efAAoJEDBVD3hx7wuol1gP/j1ltIiH97/7Z6JVV4ck3NXd
O8sMWknWr8iQrWQmlrKUj5I49gUaX/66DDhR7p3atCmpiAaedTX4U4YruXu1lanB
MZNBm/q4VmMwWnK1/vYtMu/Lw3cE5mzig+aFI+mJ4CLrPuB0QkNJstGhMwqvm4Sy
K5bTOT27Vr9AO9MmV5cHqGUiHpCIyu2wle4eZfSiVZnDEM5/bFfEFwveQHLx1kTF
NOAySMO1IydslyKYdNzI8OD7bgvYw4qW8V6s1LAx+ny7qlwx8s9UoovHRlDwNh1w
x7YVZdlP+XC3CFmAbte/t28EDp97YFNhfc2auJmxpThGcUJsAE1BEjy7MXs+jTFA
69du2CgYLEKy4pLwQuJboCKiJDfMliAVOqylSTpqIPTbV4SRJODeRZ7kjLMYCQLP
mZWBU/DF2h2S7tEufXszfoIrOCWBUandhxYRA2h1nXMfoQAiDecOSWwfPyMX51bY
VUPLSIqO+e95Q/ThE3YBo8hXDsx8irkDlEHd0C0fnr/0qttdRrm7xRk03sKAOXrd
8cEbGrD15K0Yuai+JY9sH/tRcnpnQg6c/Gb9huzywOrBGY8fS+ZkF+aOMzq3Lksm
JLP2iDmLxd96IVNYV6d2YgxfOKLbyLWQ9SdsC8dZlxI+FdGwDx3/Dq+8geX1ISIt
PD3KWd4hREMC/dwBgWVx
=cFFM
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 01 Feb 2010 07:30:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 19:14:39 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.